.table-row-title{
  width: 160px;
  /* colocar em media query */
  overflow: hidden;
  text-overflow: ellipsis;
}

.status {
  width: 10rem;
  padding: .2rem;
  margin: 0 .5rem;
  text-align: center;
  border-radius: 10px;
}

.status.active, .status.conclued {
  color: #6E9A87;
  border: 1px solid #6E9A87;
  background-color: #C5F0DEDB;
}

.status.inactive, .status.canceled {
  color: #EA1D2C;
  border: 1px solid #EA1D2C;
  background-color: #EA1D2B40;
}

.status.processing {
  color: #EDAB5A;
  border: 1px solid #EDAB5A;
  background-color: #FFDEBB9A;
}

.info-details {
  width: 110px;
  display: inline-block;
  text-align: end;
  overflow: hidden;
  text-overflow: ellipsis;
}